[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libg[dt]k-1.1.so.13? (was gnome-apt)

On Mon, 1 Feb 1999, Thomas Gebhardt wrote:

> Hi,
> when I tried to have a look at gnome-apt_0.3_i386.deb
> I found that it depends on several potato packages.
> I tried to install as much as needed (well, as the deb dependencies
> indicate) but still get some missing so dependencies:
> # gnome-apt
> gnome-apt: error in loading shared libraries
> libgtk-1.1.so.13: cannot open shared object file: No such file or directory

You picked a bad moment.

for one day there was a broken libgtk-1.1.13 in the archive.

Please upgrade it today, and you'll be fine.


|  Jelibean aka  | jules@jellybean.co.uk         |  6 Evelyn Rd	       |
|  Jules aka     | jules@debian.org              |  Richmond, Surrey   |
|  Julian Bean   | jmlb2@hermes.cam.ac.uk        |  TW9 2TF *UK*       |
|  War doesn't demonstrate who's right... just who's left.             |
|  When privacy is outlawed... only the outlaws have privacy.          |

Reply to: